whirr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adrian Cole (JIRA)" <j...@apache.org>
Subject [jira] Commented: (WHIRR-124) Upgrade to jclouds 1.0-beta-9
Date Tue, 08 Feb 2011 00:30:57 GMT

    [ https://issues.apache.org/jira/browse/WHIRR-124?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12991741#comment-12991741
] 

Adrian Cole commented on WHIRR-124:
-----------------------------------

note this is the warning message one will get when using the old provider keys:

2011-02-07 16:27:02,426 WARN  [org.apache.whirr.service.ComputeServiceContextBuilder] (main)
please use provider "aws-ec2" instead of "ec2"


> Upgrade to jclouds 1.0-beta-9
> -----------------------------
>
>                 Key: WHIRR-124
>                 URL: https://issues.apache.org/jira/browse/WHIRR-124
>             Project: Whirr
>          Issue Type: Improvement
>          Components: core
>            Reporter: Tom White
>            Assignee: Adrian Cole
>             Fix For: 0.4.0
>
>         Attachments: WHIRR-124.patch, WHIRR-124.patch, WHIRR-124.patch, WHIRR-124.patch,
WHIRR-124.patch
>
>
> We should upgrade to the latest jclouds release when it comes out.  This includes support
for Eucalyptus as well a number of fixes to EC2.

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message